.workflow-tab-container {
  display: flex;
  flex-direction: row;
  align-items: center;
  border-bottom: 1px solid #e5e5e5;
  margin: 10px 0;
}

.workflow-tabs {
  width: calc(100% - 32px);
  margin: 0;
}

.workflow-tabs::before {
  border: none;
}

.workflow-tabs .tab {
  padding: 0;
}

#workflow_add_file_button {
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.workflow-context-menu {
  position: absolute;
  display: none;
  background-color: #fff;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
  padding: 10px 0;
  z-index: 100;
}

.workflow-context-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.workflow-context-menu ul li {
  padding: 0;
  background-color: #fff;
  display: block;
}

.workflow-context-menu ul li a {
  color: #555;
  padding: 5px 10px;
}

.workflow-context-menu ul li a:hover {
  color: var(--ic);
}

.workflow-context-menu ul .uk-disabled a {
  color: #dedede;
}
